
    :root {
        --text: #333333;
--links: #112980;
--titles: #112980;
--page-background: #F5F5F5;
--highlight: #7291A7;
--boxes-background: #FFFFFF;
--boxes-border: #e5e5e5;
--section-titles: #112980;
--section-titles-background: #DEDEDE;
--header-background: #E5EDF0;
--header-links: #000000;
--footer-background: #E5EDF0;
--footer-links: #0c0c0d;
    }
    

/* Jons New CSS */
main { margin: 0px!important; }
/*.ng-scope { background: #FFFFFF; } */
#mobileHeaderImg { display: none; }
ods-catalog-card-title .ng-scope { padding: 0px!important; margin-left: 45px; }
.menuTopBar { margin-top: 40px; width: 100%; max-width: 1200px; }
#page-, .ods-mapbuilder__container { width: 100%; max-width: 1200px; margin: auto; }
.main--page, .main--catalog, .main--chartbuilder, .page-layout-single-main-contact, .ods-mapbuilder__main, .main--dataset { margin: 0px; background: url(https://data.townofcary.org/assets/theme_image/Homepage_Hombre.png), linear-gradient(180deg,#acc8df,#285170); background-repeat: no-repeat, no-repeat; background-position: left top, left top; padding-top: 70px; }
.container-fluid img { width: 100%; }
.ods-legals-content { border-radius: 15px!important; }
.odswidget-infinite-scroll-results__no-more-results-message { color: #FFFFFF; }
.ods-catalog-sort-selected-label { color: #285170; }
.container-fluid { font-family: 'Oswald',sans-serif; max-width: 1200px; padding-left: 2px; padding-right: 2px; line-height: 1.53333333 !important; font-weight: 400; }
.ng-scope { padding-top: 0px!important; }
.ng-scope p, .container-fluid /* .ng-scope */ { padding: 20px!important; }
.ods-catalog-card__body { padding: 0px!important; }
.ods-catalog-sort-labels { color: #FFF; padding-left: 10px; }
.ods-catalog-card, .ods-filters__export-catalog, .ng-scope, .odswidget-facet__category-count, .odswidget-text-search__form, .ods-catalog-card__keyword { font-size: 16px; }
.ods-catalog-card__title { width: 85%; }
.cod_box_o_links_list_item { margin-bottom: 10px; }
.odswidget-text-search { margin: 10px; }
.odswidget-facet__category-list, .ods-filters__export-catalog { background: #FFF; padding: 10px; margin: 10px; border-radius: 15px; padding-top: 10px !important; }
/*body { background: linear-gradient(180deg,#acc8df,#3a526e); font-family: Droid Sans!important;  }*/
body { font-family: 'Oswald',sans-serif; }
.headerWrap { width: 100%; height: 45px; background: #FFFFFF; border: 0px; max-width: 1200px; display: block; margin: auto; } 
.headerMain { max-width: 1200px; display: block; margin: auto; height: 45px; width: 100% }
#headerImg { margin-top: 15px; width: 360px; }
.odswidget-searchbox { margin-bottom: 0px; text-align: right; width: 200px; float: right; }
.odswidget-searchbox__box { font-size: 16px; line-height: 20px; width: 200px; min-width: 100px; padding: 10px; margin-top: 2px; float: right; margin-right: 2px; border: 1px solid #707070; background: #EDEDED; }
.spyGlass { height: 35px; opacity: 0.5; float: right; padding-right: 10px; margin-top: 5px; }
.wideSearch { float: right; margin-top: 15px; }
.smallSearch { display: none; }
.ods-box { background: #FFFFFF; border-radius: 15px!important; border: none!important; font-size: 16px; margin-bottom: 0px; padding: 70px 0px 0px 0px; }
.menuPic { height: 35px; width: 45px; margin: 2px;  }
h3 { font-size: 22px; color: #FFF; padding: 10px; margin-bottom: 10px; position: relative; background: #10263dcc; text-transform: uppercase; }
h4 { font-size: 25px; color: #FFF; padding: 5px; margin-bottom: 25px; background: #ca432a; text-align: left; padding-left: 10px; }
p { font-family: 'Oswald',sans-serif; line-height: 1.53333333 !important; font-weight: 400; }
.buttonsArea { width: 100%; }
.bannerMain { max-width: 100%; height: 150px; margin-bottom: 2px; }
.bannerImg { width: 100%; min-height: 200px; height: 100%; }
.bannerTitle { font-size: 45px; color: #FFFFFF; position: absolute; padding-left: 10px; margin-top: 10px; z-index: 99;}
.subTitle { font-size: 25px; color: #FFF; padding-right: 10px; margin-top: -100px; text-align: right; background: none; }
.dataBox { padding: 15px; background: #ffffff; height: 100%; border: 1px solid #707070; margin: 10px 0px 0px 0px; min-height: 383px; }
h2 { font-size: 1.5rem; margin-top: 2rem; margin-right: 0; margin-left: 0; margin-bottom: .6rem; width: 100%; background: #285170; color: #FFFFFF; text-align: center; text-transform: uppercase; font-weight: 100; padding: 10px!important; }
.datastories { width: 100%; height: 100%; background: #FFF; min-height: 370px; margin-top: 10px; float: left; }
.heroBanner { background: url('https://s3.amazonaws.com/aws-ec2-us-east-1-opendatasoft-staticfileset/townofcary/theme_image/2.png') }
.buttonImage { float: left; margin-left: 5px; margin-top: 5px; width: 50px; margin-right: 5px; mix-blend-mode: multiply; }
.solarButtons { font-size: 20px; padding: 10px; color: #FFF; text-align: center; transition: all .2s ease-in-out; }
.colorSlice { width: 10px; height: 100%; float: right; opacity: 1; } 
.solarButtons:hover { background: #283d51; opacity: 0.8; transform: scale(1.1); color: #FFF!important; border-radius: 15px; z-index: 999; }

.datasetButtons { width: 100%; height: 100%; background: none; padding: 10px; min-height: 240px; float: left; }
.grid { display: block; /*display: grid;*/ grid-template-columns: repeat(4, 1fr); grid-gap: 10px; }
.gridButton { width: 23%; background: linear-gradient(90deg,#9bc9e4,#5884bc); margin: 1%; border: 8px solid #FFF; border-radius: 15px; float: left; }

.vidTitle { font-size: 18px; color: blue; width: 100%; margin: auto; margin: auto; display: block; text-align: center; color: #1479bb }
.vidStyle { min-width: 220px; max-width: 340px; width: 100%; margin: auto; display: block; padding-bottom: 12px; }
.dividerStrip { width: 100%; max-width: 1200px; border-top: 8px solid #26597c; display: block; margin: auto; }
.ods-catalog-card__body { width: calc(100% - 50px)!important; }
.ods-tabs__tab--active, h1 { color: #d84d32!important; }
.ods-tabs__tab, .odswidget-table, .odswidget { font-size: 16px!important; }
.ods-dataset-visualization, .page-layout { background: #FFF; padding: 10px; border-radius: 15px; }
.ods-front-header__management-menu { position: static!important; }
.ods-catalog-card__keyword { background-color: #26597c!important; }
.ods-app-explore-catalog { padding-left: 5px!important; }
.ods-filters-placeholder, .ods-filters { background: #3b7ba7; padding-top: 15px; border-radius: 15px; padding-bottom: 1px; }
.ods-catalog-card__visualization { color: #26597c!important; }
.ods-filters__count, .ods-filters__export-catalog-title, .ods-filters__filters, .ods-filters__filters-summary, .odswidget-facet__facet-title { color: #FFFFFF!important;  background: #285170; font-weight: 100!important; padding: 10px!important; }
.ods-page-legacy #block-main { max-width: 1200px; margin: auto; background: #FFF; padding: 10px; border-radius: 15px; }
.ods-tabs { background: #FFF; padding: 20px; border-radius: 15px; }
.ods-page__contact-page__contact-form { background: #FFFFFF!important; }
.page-layout { /* max-width: 1200px!important; */margin: auto; } .ods-form__group { padding: 20px; }
.container { width:100%; /* max-width: 1200px;*/background: #FFFFFF; padding: 0px; }
.ods-filters-summary { margin: 0px!important; } .ods-button--primary { background-color: #005072;  }
.ods-dataset-visualization__dataset-title-text, .ods-tabs__tab { color: #005072; }
.ods-page__contact-page__contact-form { padding: 0px!important; margin-top: 20px; margin-bottom: -14px; }
.ods-tabs__tab.ods-tabs__tab--simple-nav.ods-tabs__tab--active { border-bottom: 3px solid #d84d32!important; }
.footerWrap { width: 100%; background: #00090f; display: block; margin: auto; height: 100%; }
.footerMain { width: 100%; max-width: 1200px; display: block; margin: auto; padding-top: 50px; }
.footerDivLeft { float: left; }
.footerImg { margin-top: 8px; height: 140px;; margin-left: 10px; }
.footerRight { float: right; margin-right: 10px; color: #516977; font-size: 16px; margin-top: 10px; }
.col2 {float: left;padding: 1%;}
.col2:first-child {margin-left: 0%;}
.grid2 * {box-sizing: border-box; margin-bottom: 1%;}
.grid2 {width:100%;box-sizing: border-box; text-align: center; }
.grid2:after {content: '';clear: both;display: block;}
.col2 {margin-left: 1.4%;} .col2 a {color: #C8C8C8; font-size: 20px; line-height: 1.2; text-align: center; }
.col2:hover { background-color: #0009; color: #FFF!important; }
.col2-1-of-8 {width: 11.275%;}
.col2-2-of-8 {width: 23.95%;}
.col2-3-of-8 {width: 36.625%;}
.col2-4-of-8 {width: 49.3%;}
.col2-5-of-8 {width: 61.975%;}
.col2-6-of-8 {width: 74.65%;}
.col2-7-of-8 {width: 87.325%;}
.col2-8-of-8 {width: 100%;}


.ToCLogo { margin-left: 45px; } 
.menu-toggle { /*display: none;*/ margin-top: 15px; text-decoration: none; text-align: center; width: 44px; height: 44px; font-size: 30px; color: rgba(0, 0, 0, 0.5); -webkit-transition: all 0.15s ease-out 0s; -moz-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; position: relative; top: 0px; right: auto; bottom: 0; left: 0px; z-index: 9999; cursor: pointer; float: left; }
.page-wrap { position: absolute; }

 @media screen and (max-width: 1200px) {
.grid { /*display: grid;*/ grid-template-columns: repeat(3, 1fr); grid-gap: 10px; }
}

@media screen and (max-width: 920px) {
.grid { /*display: grid;*/ grid-template-columns: repeat(2, 1fr); grid-gap: 10px; }
.bannerTitle { font-size: 39px; position: absolute; padding-left: 20px; margin-top: 20px; }
.gridButton { width: 31%; }
}

@media screen and (max-width: 768px) {
#headerImg { display: none; }
#mobileHeaderImg { display: block; height: 32px; margin-top: 23px; }
.col2 {width: 50%;}
.menuTopBar { display: none; }
.ods-catalog-card__title {width: 100%;}
.subTitle { font-size: 16px; }
#page- { padding: 10px; }
.main--page, .main--catalog, .main--chartbuilder, .page-layout-single-main-contact, .ods-mapbuilder__main, .main--dataset { padding-top: 20px; }
.gridButton { width: 48%; }
}

@media screen and (max-width: 420px) {
.odswidget-searchbox__box { width: 100px; }
.odswidget-searchbox { width: 100px; }
.col2 { width: 100%; margin-left: 0%;}
.grid { display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 10px; }
.gridButton { width: 100%; }
.vidTitle { font-size: 16px; }
.bannerTitle { font-size: 30px; position: absolute; padding-left: 20px; margin-top: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 16px; padding-bottom: 5px; }
.ods-box { padding: 2px!important; }
.container-fluid { padding-left: 4px; padding-right: 4px; }
/* .wideSearch { float: right; display: none; } */
.smallSearch { float: right; display: none; }
.headerImg { margin-top: 14px; width: 200px; }
.footerRight { float: none; width: 250px; display: block; margin: auto; text-align: center; padding-top: 5px; }
.footerDivLeft { float: left; width: auto; display: block; margin: auto; padding-top: 5px; margin-top: 5px!important; }
.footerImg { display: block; margin: auto; }
.footerMain { padding-top: 2px; }
.gridButton { width: 99%; }
}


.away { display: none; }
.first { width: 44px; }

.menu-toggle:hover { color: #000000; }

#toggle-left { display: none; }
#toggle-left:checked ~ .page-wrap nav.menu { left: 0px; display: block; }
#toggle-left:checked ~ .page-wrap .menu-toggle .first { left: 220px; display: none; }
#toggle-left:checked ~ .page-wrap .menu-toggle .away { left: -20px; z-index: 9999; display: block; width: 30px; margin-top: 5px; margin-left: 5px; }

nav.menu { position: relative; top: 0px; right: auto; bottom: 0px; left: -270px; -webkit-transition: all 0.15s ease-out 0s; -moz-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; height: auto; width: 200px; background: #111111; z-index: 2000; display: none; }

.menuBox { width: 220px; height: 100%; background: linear-gradient(to top left, #3f6683 0%, #6991b0 100%); color: #DAE4E9; font-size: 30px; border: 2px solid #345874; }
.menuText { font-size: 22px; float: right; padding: 4px; }
.menuTop { height: 40px; border-bottom: 1px solid #CCCCCC; background-color: #345874; }
.menuBottom { width: 100%; height: 55px; margin-top: 25px; margin-left: 15px; }
.menuButton { width: 100%; border-bottom: 1px solid #cccccc; font-size: 26px; padding: 4px; color: #DAE4E9; }
.menuButton:hover { text-decoration: none; background: #FFFFFF; opacity: 0.2; font-size: 28px; color: #87B9D2; }
.menuSublinks { width: 100%; border-bottom: 1px solid #cccccc; font-size: 20px; padding: 4px; color: #aac1e5; }
.imgButtons { width: 30%; height: 50px; opacity: 0.5; float: left; display: block; }
.imgButtons:hover { opacity: 0.3; }
label { margin-bottom: 0px; }
a:hover { text-decoration: none; }

.ods-manage-cookies-preferences__show-button {
    padding: 0.5em;
    color: #FFFFFF !important;
}